
/* Class = "NSPanel"; title = "Session Parameter"; ObjectID = "351"; */
"351.title" = "Session Parameter";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "371"; */
"371.title" = "Name";

/* Class = "NSTextFieldCell"; title = "This session requires you to enter:"; ObjectID = "373"; */
"373.title" = "This session requires you to enter:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "374"; */
"374.title" = "OK";

